API ReferenceServices
List service forms
List all forms attached to a service.
Authorization
authorization AuthorizationBearer <token>
In: header
Path Parameters
service_id*string
Service ID
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/services/string/forms"{ "data": [ { "created_at": "2025-02-17T17:49:19Z", "form_id": "frm_d025a96ac0c6", "form_name": "Intake Form", "id": "sf_d025a96ac0c6", "object": "service_form", "sort_order": 1, "updated_at": "2025-02-17T17:49:19Z" } ]}Get service provider conferencing GET
Get the conferencing configuration for a service provider. Returns a 404 when the service or provider does not exist, the provider is not assigned to the service, the service provider is not accessible to the current actor, or no conferencing is configured.
List service providers GET
List all providers associated with a service.